#firmware {
	background: #ffffff;
}
#firmware .description {
	color: #000000;
	line-height: 2;
	margin-bottom: 48px;
	position: relative;
	text-align: center;
	z-index: 1;
}
#firmware .m__btn--black {
	left: 50%;
	margin: 0 auto;
	position: relative;
	-webkit-transform: translate(-50%,0);
	transform: translate(-50%,0);
}
#firmware .m__btn--black .m__ico_dot--black {
	margin-right: 10px;
}
#firmware.l__mark .m__ttl_main--large {
	color: #000000;
}
#firmware.l__mark .m__ttl_sub--medium {
	color: #999999;
	margin-bottom: 64px;
}
#firmware .firmware__list {
	border-top: 1px dotted #999999;
	padding-top: 1.5em;
}
#firmware .firmware__list > li {
	border-bottom: 1px dotted #999999;
}
#firmware .firmware__list > li li {
	margin-left: 1.35rem;
	padding-top: 10px;
	text-indent: -1.35rem;
}
#firmware .firmware__list > li li:first-of-type {
	padding-top: 0;
}
#firmware .firmware__list dl {
	line-height: 1.8;
	text-align: left;
	width: 100%;
}
#firmware .firmware__list dt {
	color: #000000;
	font-weight: 700;
	letter-spacing: 0.05em;
	width: 30%;
}
#firmware .firmware__list dd {
	color: #000000;
	width: 70%;
}
#firmware .firmware__list dd b {
	display: block;
	font-size: 24px;
	line-height: 1;
	margin-bottom: 0.6em;
}
#firmware .firmware__list dd p:not(:last-child) {
	margin-bottom: 1em;
}
#firmware .firmware__flow {
	background: #f2f2f2;
	color: #000000;
}
#firmware .firmware__flow dl:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
#firmware .firmware__flow dt {
	line-height: 1.4;
	margin-left: 1.1em;
	padding-right: 30px;
	position: relative;
	text-indent: -1.2em;
}
#firmware .firmware__flow dd {
	line-height: 1.8;
}
#firmware .firmware__flow dd .clm2 {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	-ms-flex-pack: distribute;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	width: 100%;
}
#firmware .firmware__flow dd .clm2 li img {
	display: block;
	width: 100%;
}
#firmware .firmware__flow dd p {
	margin-left: 1.2em;
	text-indent: -1.3em;
}
#firmware .firmware__flow dd p.no-indent {
	margin-left: 0;
	text-indent: 0;
}
#firmware .firmware__flow dd p.red {
	color: #cc0000;
}
#firmware .firmware__flow dd p.mt, #firmware .firmware__flow_img + p {
	margin-top: 32px;
}
#firmware .firmware__flow dd p b {
	font-weight: 700;
}
#firmware .firmware__flow dd p span {
	display: inline-block;
	margin-left: 1em;
	text-indent: -1em;
}
#firmware .firmware__flow dd a {
	text-decoration: underline;
}
#firmware .firmware__flow_img {
	margin-top: 16px;
	overflow: hidden;
}
#firmware .firmware__flow_img img {
	margin: 4px 0;
}
#firmware .firmware__flow_img img:nth-child(2), #firmware .firmware__flow_img img:nth-child(5) {
	margin: 4px 8px;
}
@media screen and (max-width:767px),print {
	#firmware .description {
		margin-bottom: 7.5vw;
		padding: 6.25vw;
		text-align: left;
	}
	#firmware .description img, #firmware .firmware__flow dd .clm2 li, #firmware .firmware__list dd {
		width: 100%;
	}
	#firmware .m__btn--black {
		height: 13.75vw;
		width: 77vw;
	}
	#firmware.l__mark .m__ttl_main--large {
		margin-bottom: 2.5vw;
	}
	#firmware.l__mark .m__ttl_sub--medium {
		margin-bottom: 10vw;
	}
	#firmware .firmware__list {
		margin-bottom: 7.5vw;
	}
	#firmware .firmware__list > li {
		margin-bottom: 1.5em;
		padding-bottom: 1.4em;
		text-align: left;
	}
	#firmware .firmware__list > li:not(:last-child) {
		margin-bottom: 1.5em;
	}
	#firmware .firmware__list dt {
		display: inline-block;
		margin-bottom: 1.25vw;
		position: relative;
		width: auto;
	}
	#firmware .firmware__list dt:after {
		top: 46%;
		content: " :";
		font-weight: 700;
		line-height: 1;
		position: absolute;
		right: -0.7em;
		-webkit-transform: translate(0,-50%);
		transform: translate(0,-50%);
	}
	#firmware .firmware__list dd b {
		font-size: 5vw;
		margin-bottom: 5vw;
		margin-top: 5vw;
	}
	#firmware .firmware__flow {
		margin-top: 20vw;
		padding: 44px 20px;
	}
	#firmware .firmware__flow dl {
		border-top: 1px solid #000000;
		margin-bottom: 8.75vw;
		padding-top: 10vw;
	}
	#firmware .firmware__flow dl:last-child {
		border-bottom: 1px solid #000000;
		padding-bottom: 7.5vw;
	}
	#firmware .firmware__flow dt {
		font-size: 5vw;
		margin-bottom: 3.75vw;
	}
	#firmware .firmware__flow dt.toggle:before {
		top: 50%;
		background-color: #000000;
		content: "";
		height: 1.25vw;
		position: absolute;
		right: 0;
		-webkit-transform: translate(0,-50%);
		transform: translate(0,-50%);
		width: 5vw;
	}
	#firmware .firmware__flow dt.toggle:after {
		top: 50%;
		background-color: #000000;
		content: "";
		height: 5vw;
		position: absolute;
		right: 2.5vw;
		-webkit-transform: translate(50%,-50%);
		transform: translate(50%,-50%);
		transition: 0.5s;
		width: 1.25vw;
	}
	#firmware .firmware__flow dt.open:after {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		height: 0;
		opacity: 0;
	}
	#firmware .firmware__flow dd {
		display: none;
	}
	#firmware .firmware__flow_img img {
		display: block;
		float: left;
		margin: 0;
		width: 49%;
	}
	#firmware .firmware__flow_img img:nth-child(2), #firmware .firmware__flow_img img:nth-child(5) {
		margin: 0;
	}
	#firmware .firmware__flow_img img:nth-child(2n) {
		margin-bottom: 2%;
		margin-left: 2%;
	}
	#firmware .firmware__flow_img.full img {
		width: 100%;
	}
}
@media screen and (min-width:768px),print {
	#firmware .m__btn--black {
		height: 48px;
		width: 296px;
	}
	#firmware.l__mark:before {
		margin-bottom: 32px;
	}
	#firmware.l__mark .m__ttl_main--large {
		font-size: 48px;
		margin-bottom: 16px;
	}
	#firmware .l__inner {
		max-width: 640px;
	}
	#firmware .firmware__list {
		margin-bottom: 56px;
	}
	#firmware .firmware__list > li {
		margin-bottom: 1.5em;
		padding-bottom: 1.4em;
		text-align: left;
	}
	#firmware .firmware__list dl {
		display: inline-flex;
		display: -ms-inline-flexbox;
		display: -webkit-inline-flex;
	}
	#firmware .firmware__flow {
		margin-top: 80px;
		max-width: 800px;
		padding: 80px;
	}
	#firmware .firmware__flow dl {
		border-bottom: 1px dotted #999999;
		margin-bottom: 32px;
		padding-bottom: 32px;
	}
	#firmware .firmware__flow dt {
		font-size: 24px;
		margin-bottom: 24px;
	}
	#firmware .firmware__flow dt .notice {
		font-size: 16px;
	}
	#firmware .firmware__flow dd {
		display: block!important;
		height: auto!important;
	}
	#firmware .firmware__flow dd .clm2 li {
		width: 46%;
	}
}
